import 'package:get/get.dart';

import '../controllers/faqs_second_screen_controller.dart';

class FaqsSecondBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<FaqsSecondController>(
          () => FaqsSecondController(),
    );
  }
}
